BASENAME(1)

NAVN
basename - fjern mappe og suffiks fra filnavne

SYNOPSIS
basename NAVN [SUFFIKS]
basename FLAG... NAVN...

BESKRIVELSE

Udskriv NAVN med eventuelle indledende katalog-komponenter fjernet. Hvis SUFFIKS er angivet, fjernes også afsluttende SUFFIKS.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-a, --multiple
    understøt flere argumenter og behandl hvert som et NAVN

-s, --suffix=SUFFIKS
    fjern efterfølgende SUFFIKS; medfører -a

-z, --zero
    afslut hver udlinje med NUL frem for linjeskift

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

EKSEMPLER

basename /usr/bin/sort
    -> "sort"

basename include/stdio.h .h
    -> "stdio"

basename -s .h include/stdio.h
    -> "stdio"

basename -a noget/str1 noget/str2
    -> "str1" efterfulgt af "str2"

FORFATTER
Skrevet af David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2023 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
dirname(1), readlink(1)

Fuld dokumentation <https://www.gnu.org/software/coreutils/basename>
eller lokalt tilgængelig via: info '(coreutils) basename invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.